System and browser requirements for successfully using Nearmap